
% ######################### 01 ###########################

\score {
  \transpose c c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c''' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor
        \time 3/2
        \repeat volta 2 {
          d,2 d d |
          d2. e4 f e |
          d c d1 |
          c1 c2 |
          c2 d e |
          f g2. f4 |
          f1 e2 |
          f1 r2 |
          
          f2 f f |
          f1 g2 |
          e1 e2 |
          e f g |
          a2. g4 f2 |
          e4 d e2. d4 |
          d1 cis2 |
          d1 r2 |
        }  
        \repeat volta 2 {
          f2 f f |
          f1 g2 |
          a1 gis2 |
          a1 r2 |
          f2 f f |
          e4 d e f g2 |
          f1 e2 |
          f1 r2 |
          
          f2 f f |
          f1 g2 |
          a1 gis2 |
          a1 r2 |
          f2. e4 d c |
          d2 e2. d4 |
          d1 cis2 |
          d1 r2 |
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "STBlf" } }
        \clef "G^8"
        \key a\minor
        \time 3/2
        \repeat volta 2 {
          a2 a a |
          a1 a2 |
          b1 b2 |
          a1 a2 |
          a2. h4 c2 |
          c b1 |
          a2 c1 |
          a1 r2 |
          
          d2 d d |
          d1 d2 |
          c1 c2 |          
          c1 b2 |
          a2. b4 c2 |
          c1 a2 |
          g a1 |
          a1 r2 |
        }
        \repeat volta 2 {
          d2 d d |
          d1 e2 |
          e e1 |
          cis1 r2 |
          d2 d d |
          c1 d2 |
          b c1 |
          a r2 |
          
          d2 d d |
          d1 e2 |
          e e1 |
          cis1 r2 |
          d2 d d |
          a c a |
          
          g a1 |
          a1 r2 |
        }        
      }
    }
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "ABlf" } }
        \clef "G"  
        \key a\minor        
        \time 3/2
        \repeat volta 2 {
          d1 d2 |
          f1 f2 |
          g1 g2 |
          e1 e2 |
          e f g |
          a b2. a4 |
          f2 g1 |
          f1 r2 |
          
          a2 a a |
          a1 h2 |
          g1 g2 |
          a1 b2 |
          c2. b4 a2 |
          g1 f2 |
          d e1 |
          d1 r2 |
        } 
        \repeat volta 2 {
          a'2 a a |
          a1 h2 |
          c h1 |
          a1 r2 |
          a1 a2 |
          a g4 a b a |
          g f g1 |
          f r2 |
          
          a2 a a |
          a1 h2 |
          c h1 |
          a r2 |
          a2. g4 f e |
          f2 g f |
          d e1 |
          d1 r2 |
        }
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }     
       %  \clef "F^8"          
        \time 3/2  
        \key a\minor
        \repeat volta 2 {
          d1 d2 |
          d1 d2 |
          g,1 g2 |
          a1 a2 |
          a d c4 b |
          a2 g4 a b c |
          d2 c1 |
          f, r2 |
          
          d'2 d d |
          d1 g,2 |
          c1 c2 |
          a1 g2 |
          f2. g4 a b |
          c1 d2 |
          b a1 |
          d1 r2 |
        }        
        \repeat volta 2 {
          d2 d d |
          d2. f4 e2  |
          a, e'1 |
          a,1 r2 |
          d2 d d |
          a c g |
          d' c1 |
          f,1 r2 |
          
          d'2 d d |
          d2. f4 e2 |
          a, e'1 |
          a,1 r2 |
          d2 d d |
          d c d |
          b a1 |
          d r2 |
        }
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 2 = 140
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "1.Bergerette Dont vient cela"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak


% ######################### 01 ###########################

\score {
  \transpose c c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor
        \time 3/2
        f2 f f |
        e4 f g f e d |
        d1 cis2 |
        d1 r2 |
        f2 f f |
        e1 e2 |
        d1 d2 |
        cis1 r2 |
        
        f2 f f |
        e4 f g f e d |
        d1 cis2 |
        d1 r2 |
        c d e |
        f e2. d4 |
        d1 cis2 |
        d1 r2 |
        
        e2. d4 e f |
        e1 r2 |
        e2. f4 g e |
        f1 r2 |
        f2. e4 d c |
        d2. e4 f2 |
        e2 d1 |
        cis r2 |
        
        e2. d4 e f |
        e1 r2 |
        e2. f4 g e |
        f1 r2 |
        f2. e4 d c |
        d2 c2. d4 |
        d1 cis2 |
        d1 r2 | \bar "|."
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "STBlf" } }
        \clef "G^8"
        \key a\minor
        \time 3/2
        d2 d c |
        c d c |
        a a1 |
        a r2 |
        d2 d a |
        c1 c2 |
        a1 g2 |
        a1 r2 |
        
        c2 c c |
        c d c |
        a a1 |
        a r2 |
        a2 a c |
        c1 c2 |
        a a1 |
        a1 r2 |
        
        c2. a4 c2 |
        c1 r2 |
        c1 h2 |
        d1 r2 |
        d1 a2 |
        a2. h4 c2 |
        c a g |
        a1 r2 |
        
        c2. a4 c2 |
        c1 r2 |
        c1 h2 |
        d1 r2 |
        d1 d2 |
        a c a |
        g a1 |
        a1 r2 |\bar "|."
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 3/2
        a2 a a |
        g4 a b a g f  |
        e d e1 |
        d r2 |
        a'2 a f |
        g2. f4 e2  |
        f d1 |
        e r2 |
        
        a a a |
        g4 a b a g f |
        e d e1 |
        d r2 |
        e2 f g |
        a1 g2 |
        f e1 |
        d r2 |
        
        g2. f4 g a |
        g1 r2 |
        g2 g g |
        a1 r2 |
        a2. g4 f e |
        f2. g4 a2 |
        g f d |
        e1 r2 |
        g2. f4 g a |
        g1 r2 |
        g1 g2 |
        a1 r2 |a2. g4 f e |
        f2 g f |
        d e1 |
        d r2 |
        \bar "|."
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }     
        % \clef "F^8"   
        \key a\minor       
        \time 3/2  
        d2 d f |
        c g c |
        d a1 |
        d1 r2 |
        d d d |
        c1 c2 |
        d b1 |
        a r2 |
        
        f2. g4 a h |
        c2 g c |
        d a1 |
        d r2 |
        a d c |
        f,4 g a h c2 |
        d a1 |
        d r2 |
        
        c2. d4 c f, |
        c'1 r2 |
        c2. d4 e2 |
        d1 r2 |
        d1 d2  |
        d2. c4 a h |
        c2 d b |
        a1 r2 |
        
        c2. d4 c f, |
        c'1 r2 |
        c2. d4 e2 |
        d1 r2 |
        d1 d2 |
        d c d |
        b a1 |
        d r2 | \bar "|."
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    }
  }
  
  \midi {
    \tempo 2 = 140
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "Reprise"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak

% ######################### 01 ###########################

\score {
 %  \transpose c c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c''' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor
        \time 3/2
        \repeat volta 2 {
          d,2 d d |
          d2. e4 f e |
          d c d1 |
          c1 c2 |
          c2 d e |
          f g2. f4 |
          f1 e2 |
          f1 r2 |
          
          f2 f f |
          f1 g2 |
          e1 e2 |
          e f g |
          a2. g4 f2 |
          e4 d e2. d4 |
          d1 cis2 |
          d1 r2 |
        }  
        \repeat volta 2 {
          f2 f f |
          f1 g2 |
          a1 gis2 |
          a1 r2 |
          f2 f f |
          e4 d e f g2 |
          f1 e2 |
          f1 r2 |
          
          f2 f f |
          f1 g2 |
          a1 gis2 |
          a1 r2 |
          f2. e4 d c |
          d2 e2. d4 |
          d1 cis2 |
          d1 r2 |
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
      %   \clef "G^8"
        \key a\minor
        \time 3/2
        \repeat volta 2 {
          a2 a a |
          a1 a2 |
          b1 b2 |
          a1 a2 |
          a2. h4 c2 |
          c b1 |
          a2 c1 |
          a1 r2 |
          
          d2 d d |
          d1 d2 |
          c1 c2 |          
          c1 b2 |
          a2. b4 c2 |
          c1 a2 |
          g a1 |
          a1 r2 |
        }
        \repeat volta 2 {
          d2 d d |
          d1 e2 |
          e e1 |
          cis1 r2 |
          d2 d d |
          c1 d2 |
          b c1 |
          a r2 |
          
          d2 d d |
          d1 e2 |
          e e1 |
          cis1 r2 |
          d2 d d |
          a c a |
          
          g a1 |
          a1 r2 |
        }        
      }
    }
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 3/2
        \repeat volta 2 {
          d1 d2 |
          f1 f2 |
          g1 g2 |
          e1 e2 |
          e f g |
          a b2. a4 |
          f2 g1 |
          f1 r2 |
          
          a2 a a |
          a1 h2 |
          g1 g2 |
          a1 b2 |
          c2. b4 a2 |
          g1 f2 |
          d e1 |
          d1 r2 |
        } 
        \repeat volta 2 {
          a'2 a a |
          a1 h2 |
          c h1 |
          a1 r2 |
          a1 a2 |
          a g4 a b a |
          g f g1 |
          f r2 |
          
          a2 a a |
          a1 h2 |
          c h1 |
          a r2 |
          a2. g4 f e |
          f2 g f |
          d e1 |
          d1 r2 |
        }
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "BBlf" } }     
        \clef "F^8"          
        \time 3/2  
        \key a\minor
        \repeat volta 2 {
          d1 d2 |
          d1 d2 |
          g,1 g2 |
          a1 a2 |
          a d c4 b |
          a2 g4 a b c |
          d2 c1 |
          f, r2 |
          
          d'2 d d |
          d1 g,2 |
          c1 c2 |
          a1 g2 |
          f2. g4 a b |
          c1 d2 |
          b a1 |
          d1 r2 |
        }        
        \repeat volta 2 {
          d2 d d |
          d2. f4 e2  |
          a, e'1 |
          a,1 r2 |
          d2 d d |
          a c g |
          d' c1 |
          f,1 r2 |
          
          d'2 d d |
          d2. f4 e2 |
          a, e'1 |
          a,1 r2 |
          d2 d d |
          d c d |
          b a1 |
          d r2 |
        }
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 2 = 140
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "1.Bergerette Dont vient cela"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak


% ######################### 01 ###########################

\score {
 %  \transpose c c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor
        \time 3/2
        f2 f f |
        e4 f g f e d |
        d1 cis2 |
        d1 r2 |
        f2 f f |
        e1 e2 |
        d1 d2 |
        cis1 r2 |
        
        f2 f f |
        e4 f g f e d |
        d1 cis2 |
        d1 r2 |
        c d e |
        f e2. d4 |
        d1 cis2 |
        d1 r2 |
        
        e2. d4 e f |
        e1 r2 |
        e2. f4 g e |
        f1 r2 |
        f2. e4 d c |
        d2. e4 f2 |
        e2 d1 |
        cis r2 |
        
        e2. d4 e f |
        e1 r2 |
        e2. f4 g e |
        f1 r2 |
        f2. e4 d c |
        d2 c2. d4 |
        d1 cis2 |
        d1 r2 | \bar "|."
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
      %   \clef "G^8"
        \key a\minor
        \time 3/2
        d2 d c |
        c d c |
        a a1 |
        a r2 |
        d2 d a |
        c1 c2 |
        a1 g2 |
        a1 r2 |
        
        c2 c c |
        c d c |
        a a1 |
        a r2 |
        a2 a c |
        c1 c2 |
        a a1 |
        a1 r2 |
        
        c2. a4 c2 |
        c1 r2 |
        c1 h2 |
        d1 r2 |
        d1 a2 |
        a2. h4 c2 |
        c a g |
        a1 r2 |
        
        c2. a4 c2 |
        c1 r2 |
        c1 h2 |
        d1 r2 |
        d1 d2 |
        a c a |
        g a1 |
        a1 r2 |\bar "|."
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 3/2
        a2 a a |
        g4 a b a g f  |
        e d e1 |
        d r2 |
        a'2 a f |
        g2. f4 e2  |
        f d1 |
        e r2 |
        
        a a a |
        g4 a b a g f |
        e d e1 |
        d r2 |
        e2 f g |
        a1 g2 |
        f e1 |
        d r2 |
        
        g2. f4 g a |
        g1 r2 |
        g2 g g |
        a1 r2 |
        a2. g4 f e |
        f2. g4 a2 |
        g f d |
        e1 r2 |
        g2. f4 g a |
        g1 r2 |
        g1 g2 |
        a1 r2 |a2. g4 f e |
        f2 g f |
        d e1 |
        d r2 |
        \bar "|."
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "BBlf" } }     
        \clef "F^8"   
        \key a\minor       
        \time 3/2  
        d2 d f |
        c g c |
        d a1 |
        d1 r2 |
        d d d |
        c1 c2 |
        d b1 |
        a r2 |
        
        f2. g4 a h |
        c2 g c |
        d a1 |
        d r2 |
        a d c |
        f,4 g a h c2 |
        d a1 |
        d r2 |
        
        c2. d4 c f, |
        c'1 r2 |
        c2. d4 e2 |
        d1 r2 |
        d1 d2  |
        d2. c4 a h |
        c2 d b |
        a1 r2 |
        
        c2. d4 c f, |
        c'1 r2 |
        c2. d4 e2 |
        d1 r2 |
        d1 d2 |
        d c d |
        b a1 |
        d r2 | \bar "|."
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    }
  }
  
  \midi {
    \tempo 2 = 140
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "Reprise"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak

