
% ######################### 01 ###########################

\score {
 %  \transpose f c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key f\major
        \time 4/4
        \repeat volta 2 {
          c'8 b c d c4 b |
          a g f e  |
          d2 d4 d |
          d2 c8 d e f |
          g2 g4 g |
          g8 a b a g f e d |
          e2 e4 e |
          e2 e |
          c'8 b c d c4 b |
          a g f e  |          
          d2 d4 d |
          d2 c8 d e f |
          g2 g4 f |
          e8 f g f e d f e |
          f2 f4 f |
        }
        \alternative {{ f2 r | }{ f2 f4 f |}}
        \repeat volta 2 {
          b2 b4 b |
          c b8 a g a b c |
          d2 d4 d |
          d2 c4 d |
          es d c b |
          a g b a |
          b2. b4 |
        }
        \alternative {{ b2 f4 f }{ b2 r | \bar "|." }}
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \key f \major
        \clef "G"
        \time 4/4
        \repeat volta 2 {
          f2 f4 f |
          f4 e d c |
          b2 a |
          b c |
          d g,4. a8 |
          b c d2 c4 |
          c2 c4 c  |
          c2 c4 e |
          f2 f4 f |
          f e d c |
          b2 a |
          b c |
          d d |
          g,4 b  c2 |
          a2 a4 a |
        }
        \alternative {{ a2 r | }{ a2 c |}}
        \repeat volta 2 {
          g'2 g4 g |
          g2 g4 g, |
          a2 a4 a |
          b2 g4 b |
          g f f' f |
          f e f2 |
          d2. d4 |
        }
        \alternative {{ d2 c |  }{ d r  | \bar "|." }}
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "A/TBlf" } }
        \key f \major  
        \clef "G"
        \time 4/4
        \repeat volta 2 {
          a4. b8 c4 d |
          c4. b8 a4. g8 |
          f4 g2 f4 |
          g2 g4 a |
          b2 c |
          b2. a4 |
          g2 g4 g |
          g2 g |
          a4. b8 c4 d |
          c4. b8 a4. g8 |
          f4 g2 f4 |
          g2. a4 |
          b2 b4 a8 b |
          c4 b8 a g2 |
          f2 f4 f |
        }
        \alternative {{ f2 r | }{ f2 a4 a |}}
        \repeat volta 2 {
          b4. c8 d4 d |
          e d8 c b c d e |
          f2. f4 |
          f2 es4 d |
          c b a g |
          a b c2 |
          b2. b4 |
        }
        \alternative {{ b2 a4 a | }{ b2 r |  \bar "|." }}
      }
    }
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "BBlf" } }
        \key f \major  
        \clef "G_8"
        \time 4/4
        \repeat volta 2 {
          f2 f4 b, | 
          f' c d a |
          b g d'2 |
          g, c |
          g c8 d e f |
          g2. c,4 |
          c2 c4 c |
          c2 c |
          f2 f4 b, |
          f' c d a |
          b g d'2 |
          g,2 c4 c |
          g2 d' |
          c c |
          f, f4 f |
        }
        \alternative {{ f2 r | }{ f2 f' |}}
        \repeat volta 2 {
          g g4 g |
          c, g' g f8 e |
          d2. d4 |
          b2 c4 b |
          c d8 e f4 b, |
          f' g f2 |
          b,2. b4 |
        }
        \alternative {{ b2 f' | }{ b,2 r |  \bar "|." }}
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 4 = 116
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "8. Danse du roy"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak