\score {
 %  \transpose c c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "ABlf" } }
       %  \clef "G^8"  
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          e4 e8 d c h c d |
          e f g f e4 d |
          e e8 d c h c d |
          e f g4 d2 |
        }
        \repeat volta 2 {
          e8 f g  a g f e d |
          e4 c c f |
          f e d2 |
        }
        \repeat volta 2 {
          e8 f g4 e8 f g4 |
          e8 f g4 f e |
          a a8 g f4 e |
          a4 a8 g f4 e |
          e8 f g e f e d c |
          h a c h c4 g'8 f |
          e4 d8 c d4 g8 f |
          e4 d c g'8 f |
          e4 d8 c d4 g8 f |
          e4 d c2 |
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ATBlf" } }
        \clef "G"
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          c4 c8 a a4. a8 |
          c4 c c h |
          c c8 a a4. a8 |
          c4 h h2 |
        } 
        \repeat volta 2 {
          c4 c8 a c4. f,8 |
          g4 a a c |
          c c h2 |
        }
        \repeat volta 2 {
          c4 h c h |
          c h8 c d h c4 |
          a f c' c  |
          a f c' c |
          c c c a |
          g g g c |
          c g8 a h4 h |
          c h c c |
          c g8 a h4 h |
          g8 c4 h8 c2 |
        }
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "TBlf" } }
        \clef "G"  
        \key a\minor        
        \time 4/4
        \repeat volta 2 {
          g4 g8 f e d e f |
          g4 g g g |
          g g8 f e d e f |
          g4 g g2 |
        } 
        \repeat volta 2 {
          g4 g8 f g a g f |
          e4 e e a |
          a g g2 |
        }
        \repeat volta 2 {
          g4 g8 g a4 g |
          a g a8 f g4 |
          c c8 h a4 g |
          c c8 h a4 g |
          g g8 g a g f e |
          d c d4 e c8 d |
          e f g4 g d |
          e8 f g4 e c8 d |
          e f g4 g d |
          e8 f g4 e2 |
        }
       
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "BBlf" } }     
        \clef "G_8"
        \key a\minor         
        \time 4/4  
        \repeat volta 2 {
          c4 c8 d a4. f8 |
          c'4 c c g |
          c c8 d a4. f8 |
          c'4 g g2 |
        } 
        \repeat volta 2 {
          c4 c8 f, c'4. d8 |
          c4 a a f |
          f c' g2 |
        }
        \repeat volta 2 {
          c8 d e4 a, e' |
          a, e' d c |
          f, f8 g a h c4 |
          f, f8 g a h c4 |
          c c f, f |
          g g c e8 d |
          c4 h8 a g4 g |
          c g c e8 d |
          c4 h8 a g4 g |
          c g c2 |
        }
        
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 4 = 96
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic "23. Les quatres branles"
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak% ######################### 23 ###########################

\score {
  \transpose c c'
  \new ChoirStaff
  << 
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"oboe"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          e4 e8 d c h c d |
          e f g f e4 d |
          e e8 d c h c d |
          e f g4 d2 |
        }
        \repeat volta 2 {
          e8 f g  a g f e d |
          e4 c c f |
          f e d2 |
        }
        \repeat volta 2 {
          e8 f g4 e8 f g4 |
          e8 f g4 f e |
          a a8 g f4 e |
          a4 a8 g f4 e |
          e8 f g e f e d c |
          h a c h c4 g'8 f |
          e4 d8 c d4 g8 f |
          e4 d c g'8 f |
          e4 d8 c d4 g8 f |
          e4 d c2 |
        }
      }
    }
    
    \new Staff {  
      \relative c'' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"
        \key a\minor
        \time 4/4
        \repeat volta 2 {
          c4 c8 a a4. a8 |
          c4 c c h |
          c c8 a a4. a8 |
          c4 h h2 |
        } 
        \repeat volta 2 {
          c4 c8 a c4. f,8 |
          g4 a a c |
          c c h2 |
        }
        \repeat volta 2 {
          c4 h c h |
          c h8 c d h c4 |
          a f c' c  |
          a f c' c |
          c c c a |
          g g g c |
          c g8 a h4 h |
          c h c c |
          c g8 a h4 h |
          g8 c4 h8 c2 |
        }
      }
    }
    \new Staff {
      \relative c'' {
        \set Staff.midiInstrument = #"flute"  
        \set Staff.instrumentName = \markup { \column { "SBlf" } }
        \clef "G^8"  
        \key a\minor        
        \time 4/4
        \repeat volta 2 {
          g4 g8 f e d e f |
          g4 g g g |
          g g8 f e d e f |
          g4 g g2 |
        } 
        \repeat volta 2 {
          g4 g8 f g a g f |
          e4 e e a |
          a g g2 |
        }
        \repeat volta 2 {
          g4 g8 g a4 g |
          a g a8 f g4 |
          c c8 h a4 g |
          c c8 h a4 g |
          g g8 g a g f e |
          d c d4 e c8 d |
          e f g4 g d |
          e8 f g4 e c8 d |
          e f g4 g d |
          e8 f g4 e2 |
        }
       
      }
    }
    
    \new Staff {
      \relative c' {
        \set Staff.midiInstrument = #"flute"
        \set Staff.instrumentName = \markup { \column { "ABlf" } }     
       %  \clef "G_8"
        \key a\minor         
        \time 4/4  
        \repeat volta 2 {
          c4 c8 d a4. f8 |
          c'4 c c g |
          c c8 d a4. f8 |
          c'4 g g2 |
        } 
        \repeat volta 2 {
          c4 c8 f, c'4. d8 |
          c4 a a f |
          f c' g2 |
        }
        \repeat volta 2 {
          c8 d e4 a, e' |
          a, e' d c |
          f, f8 g a h c4 |
          f, f8 g a h c4 |
          c c f, f |
          g g c e8 d |
          c4 h8 a g4 g |
          c g c e8 d |
          c4 h8 a g4 g |
          c g c2 |
        }
        
      }
    }
  
  >>
  
  \layout {
    indent = 1.2\cm
    \context {
      \Voice
      \consists "Ambitus_engraver"
    
  }
}
  
  \midi {
    \tempo 4 = 96
  }
  
  \header {
    piece=   \markup { 
      \left-column {
        \override #'(font-size . 2) \italic ""
        %{\small \italic "Croches pointées, et coulées"%}
      }
    }
  }
}
\pageBreak